Portal    Foro    Buscar    FAQ    Registrarse    Conectarse


Publicar nuevo tema  Responder al tema 
Página 1 de 1
 
 
Versiones Disponibles De Gambas
Autor Mensaje
Responder citando   Descargar mensaje  
Mensaje Versiones Disponibles De Gambas 
 
Una consulta gente, que problemas me puede traer trabajar con la versión 3.5 de gambas que trae Debian 8 en su repositorio? (Se que no es la ultima que publica el gambas team, por eso pregunto) Saludos.
 



 
 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Versiones Disponibles De Gambas 
 
Hola!.

Comprueba esto:

https://www.gambas-es.org/viewtopic.php?f=2&t=4699&start=20

A menos que quieras usarla por un motivo concreto la 3.5. Hasta hace poco jsbsan estuvo usando la 3.5 por que la necesitaba para la distro de Linux,
MiniNo PicarOS que es derivada de Debian. El ya ha hecho más de un programa para esta distro.

Creo que seria interesante preguntarle como le va con la 3.8 y si ha encontrado algún problema.
Puede que sea importante que leyeras el post desde el primer mensaje, para ver como fue progresando el tema.
O comentar directamente en el post que te he indicado arriba.

Saludos
 




===================
Gambas Básico
“Si no puedes explicar algo de forma sencilla, entonces es que tú no lo entiendes bien.” Albert Einstein
 
Shell - Ver perfil del usuarioEnviar mensaje privadoVisitar sitio web del usuario 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Versiones Disponibles De Gambas 
 
Muchas gracias shell, saludos
 



 
 
Volver arribaPágina inferior
Responder citando   Descargar mensaje  
Mensaje Re: Versiones Disponibles De Gambas 
 
sulky16v2:

Citar:
que problemas me puede traer trabajar con la versión 3.5 de gambas

Problemas:
- si compartes tus programas, y la gente esta usando 3.8, le da errores y no podrá ejecutar el programa
(que puede solucionar asi el usuario: http://jsbsan.blogspot.com.es/2016/...-proyectos.html
pero ya tiene que saber algo de gambas para poder hacer correr tus programas)

-Si recibes programa de alguien, como sea de una versión superior a la 3.5, no los puede correr (3.6,3.7, 3.8...)



Ventajas:
- Tienes acceso a la granja de aplicaciones
- Muchas mejoras y nuevos componentes
- Será más facil compartir aplicaciones con la gente del foro (que casi todos usan gambas3.8.4... menos algunos que todavia esta con gambas2   )

Shell

Citar:
preguntarle como le va con la 3.8 y si ha encontrado algún problema.

Me va bien, solo tengo que cambiar algunos formularios, porque algunos componentes se desplazan..
Me encontre con el problema de que al convertir mis programas, quise usar qt5 en todas las aplicaciones, pero es mejor usar gt.gui (el que elige entre qt5 o qt4, segun la version del sistema que tenga el usuario)



Consejo final:
Como en la rama Sid de debian, esta la 3.8.4, yo aconsejo instalarla. (es la que actualmente uso yo)

Saudos
 




===================
Blog personal
Web: SoloGambas seleccion de articulos dedicados a Gambas
Visita el Curso de Gambas3 ¡¡¡Gratuito!!!
 
jsbsan - Ver perfil del usuarioEnviar mensaje privadoVisitar sitio web del usuario 
Volver arribaPágina inferior
Mostrar mensajes anteriores:    
 
Ocultar¡Este tema fue útil?

 

Elegir valoración:                       

Media de valoración Valoración mínima Valoración máxima Número de valoraciones
0.00 0 0 0
 
OcultarTemas parecidos
Tema Autor Foro Respuestas último mensaje
No hay nuevos mensajes Versiones En La Granja De Gambas tincho General 3 Sabado, 22 Octobre 2016, 19:39 Ver último mensaje
jguardon
No hay nuevos mensajes Instalar 2 Versiones De Gambas En Un Equipo abarzuaf Instalación 3 Sabado, 26 Diciembre 2009, 17:42 Ver último mensaje
abarzuaf
No hay nuevos mensajes Convivencia En El Mismo Ambiente De Dos Ve... osunaosuna Instalación 3 Miercoles, 11 Junio 2014, 07:06 Ver último mensaje
jguardon
No hay nuevos mensajes ¿que Mejoras Pediríais A Las Futuras Ver... jsbsan General 14 Viernes, 29 Agosto 2014, 14:41 Ver último mensaje
Shell
 

Publicar nuevo tema  Responder al tema  Página 1 de 1
 

Usuarios navegando en este tema: 0 registrados, 0 ocultos y 1 invitado
Usuarios registrados conectados: Ninguno


 
Lista de permisos
No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas
No puede adjuntar archivos
No puede descargar archivos
No puede publicar eventos en el calendario